<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Stat</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <meta name="apple-mobile-web-app-capable" content="yes"><!-- Sets whether a web application runs in full-screen mode. -->
        <meta name="format-detection" content="telephone=no"><!-- Disables automatic detection of phone numbers (Safari/iOS) -->


        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

        <link rel="stylesheet" href="static/css/normalize.css">
        <link rel="stylesheet" href="static/js/bower_components/bootstrap/dist/css/bootstrap.min.css" />
        <link rel="stylesheet" href="static/js/bower_components/bootstrap/dist/css/bootstrap-theme.min.css" />

        <link rel="stylesheet" href="static/js/bower_components/google-code-prettify/bin/prettify.min.css" />
        <script src="static/js/bower_components/google-code-prettify/bin/prettify.min.js"></script>

        <link rel="stylesheet" href="static/css/main.css">


        <!-- app bundle -->
        <script src="static/build/main.js"></script>
    </head>
    <body id='content'>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        <!-- Add your site or application content here -->
        <p>This commonjs react ui boilerplate. (based on HTML5 Boilerplate)</p>

    </body>
</html>